/* for why apple section alts start */
.section-why-apple .why-grid {
    grid-template-columns: repeat(2, 1fr);
    grid-template-rows:repeat(1, auto) repeat(1, 400px);
}

@media only screen and (max-width: 1068px) {
    .section-why-apple .why-grid {
        grid-template-columns: repeat(2, 1fr);
        grid-template-rows:repeat(1, auto) 350px
    }
}

@media only screen and (max-width: 734px) {
    .section-why-apple .why-grid {
        grid-template-columns: 1fr;
        grid-template-rows:repeat(1, auto)
    }
}

.section-why-apple .grid-apple-tv-plus {
    grid-column: span 2;
    padding:0
}

@media only screen and (max-width: 1068px) {
    .section-why-apple .grid-apple-tv-plus {
        grid-row: auto;
        grid-column: span 2;
        padding:0;
    }  
}

@media only screen and (max-width: 734px) {
    .section-why-apple .grid-apple-tv-plus {
        grid-area: auto
    }
}

.section-why-apple .grid-thats-iphone {
    grid-column: span 2;
}

@media only screen and (max-width: 1068px) {
    .section-why-apple .grid-thats-iphone {
        grid-column: span 2;
    }
}

@media only screen and (max-width: 734px) {
    .section-why-apple .grid-thats-iphone {
        grid-area: auto;
    }
}


/* for why apple section alts end */

.section-why-apple .image-thats-iphone{
    position: relative;
}
/* 20201008 */
.section-why-apple {
    padding-bottom:0
}
@media only screen and (max-width: 1068px) {
    .section-why-apple {
        padding:96px 0 70px 0
    }
}
@media only screen and (max-width: 734px) {
    .section-why-apple {
        padding-top:71px
    }
}

.section-why-switch .tile-trade-in {
    display: block;
}